{% load i18n admin_static admin_list %}
<!DOCTYPE html>
<html lang="es">
<head>
<meta charset="utf-8">
<title>Intranet de Docentes - Universidad de Lambayaque</title>
<meta name="description" content="Ejemplo">
<meta name="author" content="v2n">
<link href="{% static 'custom/bootstrap/css/bootstrap-spacelab2.css' %}" rel="stylesheet">
<style>
    body { 
        padding-top: 70px; 

    }
    #footer {
        border-top: 1px solid rgb(238, 238, 238);
        text-align: right;
        padding-top: 10px;
        color: rgb(187, 187, 187);
        text-align: center;
        
    }
    .thumbnail {
        border: 1px solid #DDDDDD;
        border-radius: 4px 4px 4px 4px;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
        display: block;
        line-height: 1;
        padding: 4px;
    }
</style>
</head>
<body>
    <div class="navbar navbar-fixed-top">
      <div class="navbar-inner">
        <div class="container-fluid">
        <h1 class="brand">
              <img src="{% static 'uploads/icon64x64.png' %}" width="32"/>
              Intranet de Docentes</h1>
        </div>
      </div>
    </div>
    
    <div class="container-fluid">
        <div class="row-fluid">
            
            <div class="span12">
                <div class="row-fluid">
                    <div class="hero-unit">
                    <h1>Aviso!</h1>
                    
                    <h2>{{ mensaje }}</h2>
                    
                    <p>¿Tiene problemas para acceder al Intranet de Docentes?.</p>
                    <p>Recuerda que:</p>
                    <ul>
                        <li>Debes solicitar la activación del Intranet al Administrador del Sistema.</li>
                    </ul>
                    <p>{{ links }}</p>
                </div>
                </div>
                
            </div>
        </div>
    </div>

    <footer id="footer">
		<p>UDL todos los derechos reservados ® 2012 <br> <a href="http://www.udl.edu.pe/" title="Visita nuestro portal institucional">www.udl.edu.pe</a></p>
    </footer>

    <script src="{% static 'custom/bootstrap/js/bootstrap.min.js' %}"></script>
  </body>
</html>​
